<div id="modalSoldTooSmall" class="inviteUserModal">
    <div class="modalInvite">
        <div class="modal-content" id ="modal-content">
            <div id="modal-header" class="modal-header">
                <span onclick id ="closeConfirmPayment" class="close">&times;</span>
            </div>
            <div style="margin:20px; text-align: center;">
                <p>Le montant de la mise est supérieur à votre solde. Souhaitez vous recharger la cagnotte ? </p> 
            </div>
            <div style="display: flex;">
                <div class="button-dissuade">
                    <a href="{{ path(app.request.get('_route'), app.request.attributes.get('_route_params')) }}" style="width: 100%; text-align:center;">Plus tard</a>
                </div>
                <div class="button-caisse-modal" id="button-caisse-modal">
                    <a href="{{ path('app_profile_wallet') }}" style = "color: white; display: block; width: 100%; text-align: center;">Recharger</a>
                </div>
            </div>
            
        </div>
    </div>
</div>
